[boot]
shell=progman.exe
network.drv=
mouse.drv=mouse.drv
language.dll=
sound.drv=mmsound.drv
comm.drv=comm.drv
keyboard.drv=keyboard.drv
system.drv=system.drv
386grabber=S3911GRB.3GR
oemfonts.fon=vgaoem.fon
fixedfon.fon=vgafix.fon
fonts.fon=vgasys.fon
display.drv=S3VSND.DRV
drivers=mmsystem.dll msmixmgr.dll

[keyboard]
subtype=
type=4
keyboard.dll=
oemansi.bin=

[boot.description]
keyboard.typ=Enhanced 101 or 102 key US and Non US keyboards
mouse.drv=Microsoft, or IBM PS/2
language.dll=English (American)
system.drv=MS-DOS System
codepage=437
woafont.fon=English (437)
aspect=100,96,96
display.drv=S3 864 1.41B5  640x480   256 colors
network.drv=No Network Installed
secondnet.drv=No Additional Network Installed

[386Enh]
device=*vpd
mouse=*vmd
ebios=*ebios
woafont=dosapp.fon
display=VDDS3VSN.386
EGA80WOA.FON=EGA80WOA.FON
EGA40WOA.FON=EGA40WOA.FON
CGA80WOA.FON=CGA80WOA.FON
CGA40WOA.FON=CGA40WOA.FON
keyboard=*vkd
network=*dosnet,*vnetbios
netheapsize=16
device=*vcd
device=*vpicd
device=*vtd
device=*reboot
device=*vdmad
device=*vsd
device=*v86mmgr
device=*pageswap
device=*dosmgr
device=*vmpoll
device=*wshell
device=*PAGEFILE
device=*BLOCKDEV
device=*vfd
device=*parity
device=*biosxlat
device=*vmcpd
device=*combuff
device=*cdpscsi
device=vtdapi.386
device=vpmtd.386
device=vcomm.386
device=serial.386
device=lpt.386
device=ifsmgr.386
device=vcache.386
device=vshare.386
local=CON
FileSysChange=off
COM3Irq=4
COM3Base=03E8
COM4Irq=3
COM4Base=02E8
PagingFile=C:\WINDOWS\WIN386.SWP
MaxPagingFileSize=61440
device=vsbpd.386

[NonWindowsApp]
localtsrs=dosedit,ced

[vcache]
minfilecache=512

[mci]
WaveAudio=mciwave.drv
Sequencer=mciseq.drv
CDAudio=mcicda.drv

[drivers]
timer=timer.drv
midimapper=midimap.drv
Midi=sb16fm.drv
Midi1=sb16snd.drv
Wave=sb16snd.drv
Aux=sb16snd.drv
Mixer=sb16snd.drv

[DDEShares]
CHAT$=winchat,chat,,31,,0,,0,0,0
SCHAT$=winchat,chat,,31,,0,,0,0,0
CLPBK$=clipsrv,system,,31,,0,,0,0,0
HEARTS$=mshearts,hearts,,15,,0,,0,0,0

[Network]
winnet=nonet
multinet=nonet
FileSharing=No
PrintSharing=No



[network drivers]
devdir=C:\WINDOWS
LoadRMDrivers=No

[DISPLAY]
dac-type=nbt
polygon-support=on
ellipse-support=on
scache=on
textrmw=0
fastmmio=on
screen-size=640
color-format=8
dpi=96
[sndblst.drv]
Port=220
Int=7
DmaChannel=1
MidiPort=330
HDmaChannel=5
FDMAPlayBack=1
FDMARecording=1
FullDuplex=1
VoiceVolume=16, 16
FMVolume=16, 16
CDVolume=16, 16
LineVolume=16, 16
MicVolume=16
MasterVolume=16, 16
SpeakerVolume=16
AuxVolume=0, 0
InputMasterVolume=16, 16
MuteVirtual=10
OutputMixerSwitch=6
BassTone=16, 16
TrebleTone=16, 16
RecordGain=1, 1
OutputGain=1, 1
AGC=0
Mux_WaveIn=1e

